Mono.Addins 0.4.0.0 1.0.0.0 Mono.Addins.Description.ObjectDescription An extension node set definition. To be added.
- Constructor
  Initializes a new instance.
  0.4.0.0
- Method
  0.4.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.4.0.0
  Mono.Addins.Description.ExtensionNodeTypeCollection To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added. 0.4.0.0
- Property
  Mono.Addins.Description.NodeSetIdCollection To be added. To be added. To be added. 0.4.0.0
- Property
  Mono.Addins.Description.ExtensionNodeTypeCollection To be added. To be added. To be added. 0.4.0.0